.header {
    background: #006462 url("../images/cloud1.png") repeat scroll 0 0;
    padding: 15px 0;
    width: 100%;
}
.logo{
	width:100%;
}
.logo a img{
	width:100%;
}
.primary-nav{
	background:#218571;
}
.nav > li {
    border-right:1px solid #035930;
}
.nav > li:last-child{
	border:0px;
}
.nav > li > a {
    display: block;
    padding: 12px 12px;
    position: relative;
}
.topbar-menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
	float:right;
	width:100%;
}
.topbar-menu li {
    display: inline-block;
    float: right;
    margin:0px 0px 5px 0px;
}
.topbar-menu li a {
    color: #fff;
    font-size: 11px;
    padding: 0 20px;
    text-decoration: none;
}
.topbar-menu li a:last-child {
    padding-right: 0;
}
.topbar-menu li a:hover {
    color: #3f0907;
}
.top-section{
	width:100%;
}
p.isn{
	color: #fff;
    float: right;
    font-size: 16px;
    font-weight: bold;
	width:100%;
	text-align:right;
	margin-bottom:0px;
	
}
p.email{
	color: #fff;
    float: right;
    font-size: 14px;
	width:100%;
	text-align:right;
}

.slider{
	background: #f5f5f5 url("../images/background_banner1.jpg") repeat scroll 100% center;
    padding: 10px 0;
    width: 100%;
}
.content{
	width:100%;
	background:#fff;
	padding:15px;
}
.side-bar-2 {
    border: 1px solid #dddddd;
    float: left;
    margin-bottom: 10px;
    width: 100%;
	background:#f5f5f5;
}
.side-bar-inner-2 {
    float: left;
    padding:5px;
    width: 100%;
}
.title-box {
    background: #006462 none repeat scroll 0 0;
    margin-bottom: 10px;
    width: 100%;
}
.title-box .inner {
    padding: 15px 10px;
}
.inner h2 {
    color: #fff;
    font-size: 16px;
    line-height: 0;
    margin: 0;
}
.su-list {
    float: left;
    width: 100%;
}
.su-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.su-list ul li i {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 0;
    height: 1.3em;
    left: 0;
    line-height: 1.3em;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 1.3em;
}
.su-list ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 0;
    display: block !important;
    font-size: 13px;
    line-height: 10px;
    list-style-type: none !important;
    margin-bottom: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding: 4px 0 4px 2em !important;
    position: relative;
}
.su-list ul li  a{
	color:#333;
}


.su-list01 {
    float: left;
    width: 100%;
}
.su-list01 ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.su-list01 ul li i {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 0;
    height: 1.3em;
    left: 0;
    line-height: 1.3em;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 1.3em;
}
.su-list01 ul li {
    font-size: 13px;
    line-height: 20px;
    list-style-type: none !important;
    position: relative;
	border-bottom:1px solid #ccc;
	padding:0px 0px 5px 0px;
	margin-bottom:5px;
}
.su-list01 ul li  a{
	color:#333;
}



.site-footer {
    background: #006462 none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    line-height: 1.8;
    padding: 20px 0;
	border-top:5px solid #fff;
}
.widget-title {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.1px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.site-footer .widget {
    font-size: 13px;
    line-height: 1.8;
}

.copy-right {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    margin-top: 30px;
    padding: 10px 0;
    width: 100%;
}
.copy-right p {
    float: left;
}
.copy-right ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.copy-right ul li {
    float: right;
    margin-left: 10px;
}
.copy-right ul li a {
    color: #fff;
}
.footer-list {
    width: 100%;
}
.footer-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-list ul li {
    width: 100%;
}
.footer-list ul li a {
    color: #fff;
}
.jou {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.current-box{
	width:100%;
	background:#e5f4e1;
	padding:15px;
	border-radius:3px;
	margin:10px 0px;
}
.current-box h2{
font-size:18px;
margin-top:0px;
}



